.header.act .header_cen .headerLogo a .headernoAct {
  display: none;
}

.header.act .header_cen .headerLogo a .headerAct {
  display: block;
}

.header.act .navigationList .navigation .navigation_top a {
  color: #1a1a1a;
}

.header.act .headerRight .headerPhone a {
  background: linear-gradient(to right, #7be523, #08c642);
}

.header.act .navigationList .navigation.active .navigation_top a {
  color: #1ccc36;
}

.header.act .headerRight .headerCaidan .iconfont {
  color: #1a1a1a;
}

.banner {
  width: 100%;
  position: relative;
}

.banner .banner_prc img {
  display: block;
  width: 100%;
  min-height: 340px;
  object-fit: cover;
}

.banner .banner_zi {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.banner .banner_zi h3 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  color: #fff;
}

.maodian{
    position: relative;
}
.maodian a{
    position: absolute;
    top: -160px;
}
.ContactUs_title {
  text-align: center;
}

.ContactUs_title h6 {
  font-size: 40px;
  line-height: 1;
  font-weight: bold;
  background: linear-gradient(to right, #83e63a, #02c53d);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}

.ContactUs_title p {
  color: #999999;
  font-size: 16px;
  line-height: 1;
  font-weight: 400;
  margin-top: 8px;
}

.ContactUs {
  width: 100%;
  background: #fff;
  padding: 80px 0 100px;
}

.ContactUs .ContactUs_bom {
  margin-top: 35px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ContactUs .ContactUs_bom .ContactUs_zi {
  width: 46%;
}

.ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_info {
  width: 100%;
}

.ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_info .ContactUs_item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 40px;
}

.ContactUs_info .ContactUs_item .ContactUs_ico {
  width: 70px;
  height: 70px;
  border-radius: 50%;
}

.ContactUs_info .ContactUs_item .ContactUs_text {
  width: calc(100% - 90px);
  display: flex;
  font-size: 24px;
  line-height: 36px;
  color: #333333;
  padding-top: 16px;
}

.ContactUs_info .ContactUs_item .ContactUs_text span {
  font-size: 18px;
  color: #333333;
  white-space: nowrap;
}

.ContactUs_info .ContactUs_item .ContactUs_ico img {
  display: block;
  width: 100%;
}

.ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm {
  display: flex;
  flex-wrap: wrap;
}

.ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm .goewm {
  width: 32%;
  max-width: 160px;
  margin-right: 2%;
}

.ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm .goewm:last-child {
  margin-right: 0;
}

.ContactUs_ewm .goewm img {
  display: block;
  width: 100%;
}

.ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm .goewm p {
  text-align: center;
  margin-top: 3px;
  font-size: 14px;
  color: #4c4c4c;
}

.ContactUs .ContactUs_bom .ContactUs_map {
  width: 47.7%;
  height: 650px;
}

.ContactUs_map #container {
  width: 100%;
  height: 100%;
}

.custom-content-marker {
  position: relative;
  width: 25px;
  height: 34px;
}

.custom-content-marker img {
  width: 100%;
  height: 100%;
}

.delivery {
  width: 100%;
  background: #f5f5f5;
  padding: 100px 0 70px;
}

.delivery .delivery_bom {
  margin-top: 30px;
}

.delivery .delivery_bom ul li {
  width: 100%;
}

.delivery .delivery_bom ul li .delivery_top {
  width: 170px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: #1ccc36;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
}

.delivery .delivery_bom ul li .delivery_bom {
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
}

.delivery_box {
  width: 31.4%;
  margin-right: 2.9%;
  background: #fff;
  margin-bottom: 30px;
  padding: 30px;
}

.delivery .delivery_bom ul li .delivery_bom .delivery_box:nth-child(3n) {
  margin-right: 0;
}

.delivery_box .delivery_boxT {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 16px;
  border-bottom: 1px solid #e6e6e6;
}

.delivery_box .delivery_boxT .depot {
  font-size: 20px;
  line-height: 1;
  font-weight: bold;
  color: #000000;
}

.delivery_box .delivery_boxT .location {
  display: flex;
  align-items: center;
  font-size: 16px;
  line-height: 1;
  color: #333333;
  cursor: pointer;
}

.delivery_box .delivery_boxT .location .iconfont {
  color: #1ccc36;
  font-size: 16px;
}

.delivery_box .delivery_boxB {
  padding-top: 24px;
}

.delivery_box .delivery_boxB .phone a {
  font-size: 20px;
  line-height: 1;
  color: #000000;
  font-weight: 500;
}

.delivery_box .delivery_boxB .text {
  font-size: 16px;
  line-height: 23px;
  color: #666666;
  font-weight: 500;
  margin-top: 6px;
}

/* 遮罩层样式 */
.contMask {
  display: none;
  /* 默认隐藏 */
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9998;
}

/* 弹窗样式 */
.contPopup {
  display: none;
  /* 默认隐藏 */
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 8px;
  border-radius: 8px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
  z-index: 9999;
  width: 1210px;
  height: 611px;
  max-width: 92vw;
  max-height: 80vh;
  font-size: 14px;
}

.contPopup .contPopup_cen {
  width: 100%;
  height: 100%;
  position: relative;
}

.contPopup .contPopup_cen #containers {
  width: 100%;
  height: 100%;
}

.contPopup .contPopup_cen .contCloseBtn {
  position: absolute;
  top: -60px;
  right: -8px;
}

.contPopup .contPopup_cen .contCloseBtn .iconfont {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  border: 1px solid #fff;
  color: #fff;
  transition: all 0.3s ease;
  cursor: pointer;
}

.contPopup .contPopup_cen .contCloseBtn .iconfont:hover {
  color: red;
  border-color: red;
}

@media screen and (max-width: 1500px) {
  .banner .banner_zi h3 {
    font-size: 32px;
  }

  .ContactUs {
    padding: 60px 0;
  }

  .ContactUs_title h6 {
    font-size: 32px;
  }

  .ContactUs .ContactUs_bom {
    margin-top: 24px;
  }

  .delivery {
    padding: 60px 0;
  }

  .ContactUs_info .ContactUs_item .ContactUs_ico {
    width: 60px;
    height: 60px;
  }

  .ContactUs_info .ContactUs_item .ContactUs_text {
    width: calc(100% - 80px);
    font-size: 20px;
    line-height: 30px;
    padding-top: 8px;
  }

  .ContactUs_info .ContactUs_item .ContactUs_text span {
    font-size: 16px;
  }

  .delivery .delivery_bom {
    margin-top: 20px;
  }

  .delivery .delivery_bom ul li .delivery_top {
    width: 150px;
    height: 46px;
    font-size: 20px;
  }

  .delivery_box {
    margin-bottom: 20px;
    padding: 20px;
  }
}

@media screen and (max-width: 1300px) {
  .maodian a{
    position: absolute;
    top: -150px;
  }
  .ContactUs {
    padding: 50px 0;
  }

  .banner .banner_zi h3 {
    font-size: 28px;
  }

  .ContactUs_title h6 {
    font-size: 28px;
  }

  .ContactUs_info .ContactUs_item .ContactUs_text {
    font-size: 18px;
    line-height: 24px;
  }

  .ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_info .ContactUs_item {
    margin-bottom: 26px;
  }

  .ContactUs .ContactUs_bom .ContactUs_map {
    height: 530px;
  }

  .delivery {
    padding: 50px 0;
  }

  .delivery_box {
    padding: 16px;
  }

  .delivery_box .delivery_boxT .depot {
    font-size: 18px;
  }

  .delivery_box .delivery_boxT {
    padding-bottom: 10px;
  }

  .delivery_box .delivery_boxB {
    padding-top: 16px;
  }

  .delivery_box .delivery_boxB .text {
    font-size: 15px;
    line-height: 20px;
  }
}

@media screen and (max-width: 999px) {
  .maodian a{
    position: absolute;
    top: -116px;
  }
  .ContactUs_title h6 {
    font-size: 24px;
  }

  .ContactUs {
    padding: 36px 0;
  }

  .ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_info .ContactUs_item{
    margin-bottom: 10px;
  }
  .ContactUs_info .ContactUs_item .ContactUs_text span {
    font-size: 15px;
  }

  .ContactUs_info .ContactUs_item .ContactUs_text {
    font-size: 16px;
    line-height: 20px;
    width: calc(100% - 70px);
  }

  .ContactUs_info .ContactUs_item .ContactUs_ico {
    width: 50px;
    height: 50px;
  }

  .ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm .goewm {
    width: 32%;
    margin-right: 2%;
  }
  .ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm .goewm:last-child{
    margin-right: 0;
  }
  .ContactUs .ContactUs_bom .ContactUs_zi .ContactUs_ewm .goewm p{
    font-size: 12px;
  }

  .delivery {
    padding: 36px 0;
  }

  .delivery .delivery_bom ul li .delivery_bom {
    justify-content: space-between;
  }

  .delivery_box {
    width: 49%;
    margin-right: 0;
  }
}

@media screen and (max-width: 768px) {
  .banner .banner_prc img{
    min-height: 180px;
  }
  .ContactUs .ContactUs_bom {
    margin-top: 20px;
    flex-direction: column-reverse;
  }

  .ContactUs .ContactUs_bom .ContactUs_map {
    width: 100%;
    height: 360px;
  }

  .ContactUs .ContactUs_bom .ContactUs_zi {
    width: 100%;
    padding-top: 16px;
  }
  .contPopup{
    max-height: 60vh;
  }
  .contPopup .contPopup_cen .contCloseBtn{
    top: -40px;
  }
  .contPopup .contPopup_cen .contCloseBtn .iconfont{
    width: 30px;
    height: 30px;
  }
}

@media screen and (max-width: 560px) {
  .delivery_box {
    width: 100%;
  }

  .delivery_box {
    margin-bottom: 12px;
  }
  .ContactUs .ContactUs_bom .ContactUs_map {
    height: 200px;
  }
}
